local fn = _gn(0x27e94ef8)
--- A getter for [SET_PLAYER_MELEE_WEAPON_DEFENSE_MODIFIER](#\_0xAE540335B4ABC4E2).
-- @param playerId The player index.
-- @return The value of player melee weapon defense modifier.
function Global.GetPlayerMeleeWeaponDefenseModifier(playerId)
	return _in2(fn, playerId, _rf)
end
